body {
	font-family: 'Open Sans', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
    background-color: #1a512e;
    margin: 0;
    padding: 0;
	background-size: cover;
	
}

.container {
    max-width: 800px;
    margin: 25px auto;
    text-align: center;
    padding: 20px;
    background-color: #1a512e;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	position: center;
	vertical-align: center;
}

h1 {
    font-size: 2.5em;
    margin-bottom: 30px;
    color: white;
}

.links {
    display: grid;
    grid-template-rows: repeat(auto-fit, minmax(200px, 1fr));
    gap: 5;
    justify-items: center;


.link-item {
    display: flex;
    width: 380px;
	flex-direction: row;
    align-items: center;
    text-decoration: none;
    color: white;
    padding: 15px;
    border-radius: 10px;
    background-color: #1e7a46;
		background: #444 url(img/intro-bg3.jpg) center center no-repeat fixed;
    transition: background-color 0.5s ease;
}

.link-item:hover {
    background-color: #e0e0e0;
	color: orange;
}

.link-item img {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
}

.link-item span {
    font-size: 1.3em;
}